bnaat Chat requires a Java Compatible web browser to run.